/common/activate.png=881,16,16
/common/add.png=160,16,16
/common/add_article.png=416,16,16
/common/add_instance.png=1201,16,16
/common/add_location.png=1249,16,16
/common/add_template.png=48,16,16
/common/add_user.png=224,16,16
/common/all_pages.png=800,16,16
/common/assign.png=945,16,16
/common/assign_user_roles.png=1041,16,16
/common/attributes.png=1169,16,16
/common/back.png=608,16,16
/common/bottom.png=1121,16,16
/common/calendar.png=32,16,16
/common/checkerboard.png=256,16,16
/common/clip.png=848,16,16
/common/close.png=1009,16,16
/common/community_icon.png=929,16,16
/common/configuration.png=576,16,16
/common/conversation.png=640,16,16
/common/copy.png=384,16,16
/common/date.png=304,16,16
/common/deactivate.png=272,16,16
/common/define_permissions.png=1073,16,16
/common/delete.png=336,16,16
/common/download.png=913,16,16
/common/edit.png=464,16,16
/common/export.png=560,16,16
/common/feed.png=528,16,16
/common/forward.png=80,16,16
/common/grey.png=880,1,1
/common/group.png=993,16,16
/common/guest_icon.png=144,16,16
/common/help.png=16,16,16
/common/history.png=961,16,16
/common/install_more.png=496,16,16
/common/join.png=592,16,16
/common/leave.png=816,16,16
/common/links.png=1105,16,16
/common/manage_nodes.png=112,16,16
/common/manage_task.png=432,16,16
/common/maximize.png=448,16,16
/common/minimize.png=832,16,16
/common/news.png=1233,16,16
/common/organization_icon.png=624,16,16
/common/page.png=208,16,16
/common/pages.png=897,16,16
/common/permissions.png=1057,16,16
/common/portlet.png=1217,16,16
/common/post.png=480,16,16
/common/print.png=1025,16,16
/common/quote.png=544,16,16
/common/recent_changes.png=720,16,16
/common/remove.png=0,16,16
/common/reply.png=1185,16,16
/common/rss.png=176,16,16
/common/search.png=320,16,16
/common/services.png=64,16,16
/common/sharing.png=1137,16,16
/common/signal_instance.png=96,16,16
/common/status_offline.png=688,16,16
/common/status_online.png=128,16,16
/common/submit.png=736,16,16
/common/subscribe.png=400,16,16
/common/tag.png=368,16,16
/common/telephone.png=977,16,16
/common/telephone_mobile.png=784,16,16
/common/time.png=656,16,16
/common/top.png=352,16,16
/common/undo.png=1265,16,16
/common/unlink.png=1089,16,16
/common/unsubscribe.png=192,16,16
/common/user_icon.png=288,16,16
/common/view.png=768,16,16
/common/view_articles.png=672,16,16
/common/view_instances.png=512,16,16
/common/view_locations.png=240,16,16
/common/view_structures.png=864,16,16
/common/view_tasks.png=704,16,16
/common/view_templates.png=1153,16,16
/common/view_users.png=752,16,16
